Re: [Ekiga-list] Building OPAL with H.263

On 21/09/11 16:54, Eugen Dedu wrote:

I updated

Thanks. Does that mean that for Ekiga 3.3.2 you can just install ffmpeg > 0.6.2 (rpmfusion packages 0.7-0.3.20110612git, so presumably that is ok) and Ekiga will just use it directly without needing Opal to provide H.263+ support?


 - Steve

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]